/*.component.parallax.layout-1.bg-white.text-dark.position-relative {
    z-index: 1;
    background-color: transparent!important;
    min-height:300px;
    position:relative;
}
.component.parallax:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/images/site-parallax1.jpg);
    z-index: -1;
}
.parallax-image {
    display: none;
}*/

.newsrotator .mod-news-rotator.style2 .story-box .date-sport, .newsrotator .mod-news-rotator.style2 .story-box .title.card-title, .scoreboard .component-heading { background: rgba(0,0,0,0.01); }
.footer .mod-site-footer.style4 .footer-address address { background: rgba(0,0,0,0.01); }
.newsrotator .mod-news-rotator.style2 .control img {  max-height: 110px;  object-fit: cover; object-position: top; }